@charset "utf-8";
/* CSS Document */


h2{
	margin:25px 0px 10px 0px;
	font-size: 15px;
	text-align: center;
}



section img{vertical-align:center; margin:0 auto; display:block;}
section h3{height:0;}

.hide {
	visibillity:hidden;
}


#contents_l h3 {
	display: none;
}

section{position:relative;}
.spec01 {
	display: block;
	width: 163px;
	color: #fff;
	font-size: 12px;
	line-height: 1.5;
	font-weight: bold;
	position: absolute;
	top: 790px;
	left:53px;
	font-feature-setting : "pkna";
	z-index:9999;
}


.spec02 {

	display: block;
	color: #fff;
	font-size: 12px;
	width: 180px;
	line-height: 1.5;
	font-weight: bold;
	position: absolute;
	left: 230px;
	top: 790px;
	font-feature-setting : "pkna";
	z-index:9999;
}


.spec03 {
	display: block;
	color: #fff;
	font-size: 12px;
	width: 160px;
	line-hei8ght: 1.5;
	font-weight: bold;
	position: absolute;
	top: 790px;
	left:425px;
	font-feature-settings : "palt";
	z-index:9999;
}

.spec04 {
	display: block;
	color: #fff;
	font-size: 12px;
	width: 185px;
	line-height: 1.5;
	font-weight: bold;
	position: absolute;
	top: 790px;
	right:55px;
	font-feature-settings : "palt";
	z-index:9999;
}




.alle {
	background: url(alle_btn.png) no-repeat;
	width: 160px;
	height: 55px;
	display: block;
	position: absolute;
	text-indent: -9999px;
	z-index:9999;
	left: 10px;
	bottom:225px;
}

.red{
	color:#F00;
	font-weight:bolder;
}
